## node-brfs 1.4.3

=== debian/changelog ===
node-brfs (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #860170)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 12 Apr 2017 15:40:32 +0200
