=== debian/control ===
Source: node-brfs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-through2 (>= 2.0.0) <!nocheck>
 , node-resolve (>= 1.1.5) <!nocheck>
 , node-static-module (>= 1.1.0) <!nocheck>
 , node-quote-stream (>= 1.0.1) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/brfs
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-brfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-brfs.git

Package: node-brfs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-through2 (>= 2.0.0)
 , node-resolve (>= 1.1.5)
 , node-static-module (>= 1.1.0)
 , node-quote-stream (>= 1.0.1)
Description: browserify fs.readFileSync() static asset inliner
 This module is a standalone tool and module for browserify allowing
 one to include some external file in browserified file.
 .
 Browserify is an JavaScript tool (compiler) that allows developers
 to write Node.js-style modules usable in the browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
