=== debian/tests/control ===
Tests: require
Depends: node-brfs

Tests: runexample
Depends: node-brfs
