## node-brfs 1.4.4

=== debian/changelog ===
node-brfs (1.4.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump compat.
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 18 Feb 2018 21:27:57 +0100

node-brfs (1.4.3-2) unstable; urgency=medium

  * Drop nodejs tool. Update depends
  * Bump policy and move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2017 13:47:09 +0100
