=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # at least run on example
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	$(CURDIR)/bin/cmd.js $(CURDIR)/example/async.js
 	$(CURDIR)/bin/cmd.js $(CURDIR)/example/main.js
 else
