=== debian/tests/control ===
Tests: require
Depends: node-brfs, nodejs (>= 6)

Tests: runexample
Depends: node-brfs, nodejs (>= 6)
