=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-brfs-$1.tar.gz/ \
 https://github.com/substack/brfs/tags .*/archive/v?([\d\.]+).tar.gz
