## node-brfs 1.6.1

=== debian/changelog ===
node-brfs (1.6.1-1) unstable; urgency=medium

  * New upstream version
  * Bump policy
  * Run part of testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 16:24:29 +0200
