=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
  , node-resolve (>= 1.1.5) <!nocheck>
  , node-static-module (>= 1.3.2) <!nocheck>
  , node-quote-stream (>= 1.0.1) <!nocheck>
-Standards-Version: 4.1.3
+ , node-tap (>= 8) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/brfs
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-brfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-brfs.git
+Vcs-Git: https://salsa.debian.org/js-team/node-brfs.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-brfs
 
 Package: node-brfs
 Architecture: all
