=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,6 @@
 
 Tests: runexample
 Depends: node-brfs, nodejs (>= 6)
+
+Tests: runtestsuite
+Depends: node-brfs, nodejs (>= 6), node-tap (>= 8)
