## node-brfs 2.0.2

=== debian/changelog ===
node-brfs (2.0.2-2) unstable; urgency=medium

  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-resolve, node-tap,
      node-through2.
    + node-brfs: Drop versioned constraint on node-resolve, node-through2 in
      Depends.
  * Improve man pages

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 23:06:58 +0000

node-brfs (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-toola auto test & install
  * New upstream version 2.0.2
  * Drop useless patch
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 12:34:07 +0200
