=== debian/control ===
Source: node-brfs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-quote-stream <!nocheck>
 , node-resolve <!nocheck>
 , node-static-module <!nocheck>
 , node-tap <!nocheck>
 , node-through2 <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-brfs
Vcs-Git: https://salsa.debian.org/js-team/node-brfs.git
Homepage: https://github.com/substack/brfs
Rules-Requires-Root: no

Package: node-brfs
Architecture: all
Depends: ${misc:Depends}
 , node-quote-stream
 , node-resolve
 , node-static-module
 , node-through2
 , nodejs (>= 6)
Multi-Arch: foreign
Description: browserify fs.readFileSync() static asset inliner
 This module is a standalone tool and module for browserify allowing
 one to include some external file in browserified file.
 .
 Browserify is a JavaScript tool (compiler) that allows developers
 to write Node.js-style modules usable in the browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
