=== debian/tests/control ===
Tests: runexample
Depends: node-brfs
 , nodejs (>= 6)
